.ico{
    max-width: 61px;
    max-height: 54px;
}

.column{
    display: flex;
    justify-content: center;
    align-items: center;
}


.card{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border: none;
    margin: 20px 0px;

}


.card3{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  border: none;
  margin: 20px 0px;

}

.card p{
    font-size: 18px;
    color: #1681d5;
}



.new-row {
    display: flex;
    justify-content: space-around;
    align-items: center; 
    background-color: rgb(16, 118, 188); 
    border-radius: 8px;
    padding: 20px 0;
}

.new-column {
    text-align: center;
    color: white; 
    flex: 1; 
    max-width: 200px; 
}

.new-column p{
    color: white;
}

.new-column h3 {
    margin: 0;
    font-size: 20px;
}

.new-column p {
    margin: 5px 0 0;
    font-size: 16px;
}


.catalogo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
    font-size: 24px;
}

.catalogo button{
    background-color: #ef4d5b;
    color: white;
    padding: 8px;
    border-radius: 8px;
    border: none;
}

.catalogo a{
    text-decoration: none;
    color: white;
}


.catalogoInfo{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.catalogoInfo p{
    font-size: 20px;
    color: #1681d5;
}

.cabecera{
    text-align: center;
    color: white;
    background-color: rgb(16, 118, 188);
    padding: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 24px;
}


.contentInfo{
    border: 1px solid rgb(16, 118, 188);
}


  .servicesInfo {
    border: 2px solid rgb(19, 167, 225);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top: none;
    margin: -5px 0 10px 0;
    padding: 20px;
}

.fila {
    display: flex; 
    justify-content: space-around; 
}

.infoContainer {
    display: flex;
    align-items: flex-start; 
    flex: 1; 
    margin-right: 10px;
}

.infoContainer:last-child {
    margin-right: 0; 
}

.ico {
    max-width: 61px;
    max-height: 54px;
    margin-right: 10px; 
}

.fila h4{
    font-size: 20px;
    font-weight: 300;
}

.fila p{
    font-size: 16px;
}


/* GALERIA */


.projContainer {
    display: inline-block;
    vertical-align: top;
    margin-right: -5px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    width: 340px;
    height: auto;
    cursor: pointer;
  }
  

  .projContainer img {
    width: 100%; 
    height: auto; 
    max-height: 100%; 
    transition: 0.3s;
    object-fit: cover;
    border-radius: 8px;
}
  
  .projContainer:hover img {
   transform: scale(1.2);
   -webkit-transform: scale(1.2);
   border-radius: 8px;
  }
  
  
  .projInfoContainer {
    position: absolute;
    background: rgba(5,5,5,0.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    opacity: 0;
    transition: 0.2s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  
  .projContainer:hover .projInfoContainer {
    opacity: 1;
  }
  
  .projCat {
    color: #5cd9fd;
    font-weight: bold;
  }
  
  .projSpec {
   color: white;
   font-family: sans-serif;
   font-size: 1.6rem;
   text-decoration: none;
  }

  .projSpec:hover{
    color: white;
  }




  
  
  .projBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 10px;
    gap: 20px;
  }


  strong{
    color: rgb(19, 167, 225);
  }


  @media (max-width: 768px) {
    .projContainer {
      flex: 1 1 calc(50% - 20px);
    }

    .projBox{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      margin: 10px;
      gap: 20px;
    }
  }


  /* ABONO MENSUAL */


  

  /* CARDS COMO SE COMPONE */


  .containerItem {
    display: flex; 
    justify-content: center; 
    align-items: center; 
  }

  .containerItem p{
    font-size: 15px;
  }


  
  .column-container {
    display: flex;
    flex-direction: column;
    width: 45%; 
  }
  
  .advantages-container {
    width: 65%; 
    padding-left: 20px; 
  }
  
  .cardItem {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    border: none;
    margin: 20px 0px;
  }
  
  .cardItem p {
    font-size: 18px;
    color: #1681d5;
  }
  
  .column-item {
    margin: 10px 0; 
  }
  
  .ico {
    width: 50px; 
    height: auto;
  }
  
  h3 {
    margin-bottom: 10px; 
    text-align: left; 
  }
  
  ul {
    list-style-type: disc; 
    padding-left: 20px; 
    margin-top: 0; 
  }
  

  /* ITEM PRICE */

.itemPrice{
    width: 255px;
    height: 40px;
    background-color: rgb(16, 118, 188);
    color: white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.itemPrice h3{
    margin: 0px;
}

.itemPrice p{
    margin: 0px;
    color: white;
    font-size: 20px;
}


.itemDescription{
    display: flex;
    flex-direction: column;
    gap: 3px;
}




.itemPrice2{
    width: 255px;
    height: 40px;
    background-color: rgb(19, 167, 225);
    color: white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.itemPrice2 h3{
    margin: 0px;
}

.itemPrice2 p{
    margin: 0px;
    color: white;
    font-size: 20px;
}


.itemPrice3{
    width: 255px;
    height: 40px;
    background-color: rgb(171, 173, 173);
    color: white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.itemPrice3 h3{
    margin: 0px;
}

.itemPrice3 p{
    margin: 0px;
    font-size: 20px;
    color: white;
}

.items{
    display: flex;
    flex-direction: column;
    gap: 5px;
}




/* COMO SE COMPONE */


.fw-7 {font-weight: 700;}
.fw-4 {font-weight: 400;}
main {width: 720px;border-radius: 8px;box-shadow: 0px 0px 18px 1px #0800001c;}
.panel {display: flex;flex-direction: column;width: 100%;}
.panel .panel-header {width: 100%;display: flex;flex-direction: column;padding: 40px 50px;background: white;border-radius: 8px 8px 0px 0px;box-sizing: border-box;}
.panel .panel-header h3 {color: hsl(179, 62%, 43%);font-size: 26px;margin: 0px;}
.panel .panel-header h4 {margin: 25px 0px 0px 0px;color: hsl(194, 73%, 54%);font-size: 19px;}
.panel .panel-header .panel-text {margin-top: 20px;display: flex;flex-direction: column;row-gap: 7px;color: hsl(218, 22%, 67%);}
.panel .panel-header .panel-text p {margin: 0px; line-height: 26px;}
.panel .panel-body {width: 100%;border-radius: 0px 0px 8px 8px;display: flex;flex-direction: row;box-sizing: border-box;}
.panel .panel-body .panel-left {width: 50%;padding: 40px 50px;display: flex;flex-direction: column;justify-content: center;background:hsl(179, 62%, 43%);border-radius: 0px 0px 0px 8px;box-sizing: border-box;}
.panel .panel-body .panel-left span.span1 {font-size: 35px;display: inline-block;color: white;}
.panel .panel-body .panel-left span.span2 {font-size: 20px;display: inline-block;color: #ffffff94;}
.panel .panel-body .panel-left h3 {color: white;font-size: 19px;margin: 0px;}
.panel .panel-body .panel-left p {color: #ffffff8c;display: flex;flex-direction: row;column-gap: 14px;align-items: center;margin-bottom: 0px;}
.panel .panel-body .panel-left h4 {color: #ffffff94;display: flex;flex-direction: row;column-gap: 6px;align-items: center;margin-top: 0;}
.panel .panel-body .panel-left button {height: 50px;border-radius: 8px;border: 0;outline: none;color: white;background: hsl(182, 100%, 41%);font-size: 16px;box-shadow: 0px 1px 10px 1px #08000036;}
.panel .panel-body .panel-right {width: 50%;padding: 40px 50px;background:hsl(179deg 62% 43% / 83%);border-radius: 0px 0px 8px 0px;box-sizing: border-box;}
.panel .panel-body .panel-right h3 {color: white;font-size: 19px;margin: 0px;}
.panel .panel-body .panel-right .panel-text {color: #ffffff94;margin-top: 20px;}
.panel .panel-body .panel-right .panel-text p {margin: 2px 0px;font-size: 15px;}
@media only screen and (max-width: 675px) {
  body {
    height: 100%;
  }
  main {
    width: 310px;
    margin: 0px auto;
  }
  .panel .panel-header {
    padding: 30px 25px;
  }
  .panel .panel-body {
    flex-direction: column;
  }
  .panel .panel-body .panel-left {
    width: 100%;
    border-radius: 0px;
    padding: 30px 25px;
  }
  .panel .panel-body .panel-right {
    width: 100%;
    border-radius: 0px 0px 8px 8px;
    padding: 30px 25px;
  }
}




.grid {
  display: grid;
  gap: 1.5rem;
}

.grid.grid-4 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 1.5rem;
}


.card {
  background: #fff;
  border-radius: 8px;
  padding: 1.5rem;
}

.card3 {
  background: #fff;
  border-radius: 8px;
  padding: 1.5rem;
  gap: 20px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}


.icon {
  width: 4rem;
  height: 4rem;
  color: rgb(19, 167, 225);
  margin-bottom: 1rem;
}
.card h3 {
  margin-bottom: 0.5rem;
  text-align: center;
}

.pricing-card {
  padding: 0px;
  box-shadow: 0px;
}
.pricing-header {
  background: #2563eb;
  color: #fff;
  padding: 1.5rem;
  border-radius: 8px;
  width: 100%;
}
.pricing-content {
  padding: 0px;
}
.price {
  font-size: 2rem;
  font-weight: 300;
  margin-bottom: 0.5rem;
  display: flex;
  justify-content: center;
}
.button {
  display: inline-block;
  background: #2563eb;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 4px;
  text-decoration: none;
  margin-top: 1rem;
}
.button-outline {
  background: transparent;
  border: 1px solid #2563eb;
  color: #2563eb;
}
.button-red {
  background: #ef4444;
  padding: 15px;
  font-size: 14px;
  width: 340px;
  color: white;
  text-decoration: none;
  border-radius: 8px;
  text-align: center;
}

.button-red a{
  color: white !important;
}

.button-red:hover{
  color: white;
}

.textButton{
  width: 100%;
  text-align: center; 
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.containerButtonText{
  width: 100% !important;
}

.card.pricing-card{
  margin: 0px;
}

.advantages li {
  list-style-type: none;
  margin-bottom: 0.5rem;
  font-size: 15px;
}

.advantages li::before {
  content: "•";
  color: #2563eb;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.adventageSection{
  padding: 0px;
}

.adventageSection h3{
  margin-bottom: 10;
  font-size: 25px;
}



@media (min-width: 768px) {
  .grid-2 {
      grid-template-columns: repeat(2, 1fr);
  }
  .grid-4 {
      grid-template-columns: repeat(4, 1fr);
  }

  .buttonPosition{
    width: 100%;
  }


}

@media (max-width: 768px){
  .adventageSection h3{
    text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase;
  }
}


#price1{
  background-color: #1575bc;
  width: 33%;
}

#price2{
  background-color: #3093d9;
  width: 33%;
}

#price3{
  background-color: #43a4e4;
  width: 33%;
}


.buttonPosition{
  width: 100%;
  margin: 20px 0px;
  display: flex;
  justify-content: center;
}


#preciosLanding{
  display: flex;
  width: 100%;
  margin-top: 20px;
}


.pricing-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.pricing-header {
  width: 33%;
  padding: 10px;
  text-align: center;
}


.redirect{
  width: 100%;
  display: flex;
  justify-content: space-around;
  gap: 10px;

}




.card .fa-house,
.card .fa-box,
.card .fa-envelope,
.card .fa-gift,
.card .fa-dollar-sign,
.card .fa-magnifying-glass,
.card .fa-calendar-days {
  font-size: 40px; 
  color: rgb(19, 167, 225); 
}



@media (max-width: 768px){
 .pricing-container{
  display: flex;
  flex-direction: column;
  gap: 10px;
 }

 .pricing-header {
  width: 100%;
  padding: 10px;
  text-align: center;
}


#price1, #price2, #price3 {
  width: 100%;
}


.contener{
  display: flex;
  flex-direction: column;

}

.imagenIntro video{
  margin-top: 10px;
}


#servicioMantenimiento{
  margin-top: 0px !important;
}

}